img, div, span, a { behavior: url(/css/iepngfix.htc) }



body,td,th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #8f8e8e;
}
body {
    margin: 0px;
    padding: 0px;
}

#page{
}

.width{
    display:block;
    width:990px;
    margin:0px auto;
}

.clear{
    clear:both;
}

#cookieInfo{
    margin-top: 10px;
    text-align: justify;
    border: 1px dotted #e1e1e1;
    padding: 3px;
}

#cookieInfo a {
    color:#000000;
    text-decoration:underline;
}

#cookieClose{
    font-weight: bold;
    float: right;
    cursor: pointer;
}

.justifyTxt
{
    text-align: justify;
}

.subPageTitle{
    font-weight: bold;
    font-size:16px;
}





h1#logo{
    display:block;
    margin:0px;
    padding:0px;
    float:left;
    width:220px;
    margin-top:27px;
    height:48px;
    margin-bottom:34px;
}
h1#logo a{
    display:block;
    width:160px;
    height:40px;
    background:transparent url(../img/efund-logo.jpg) 0px 0px no-repeat;
    margin-left:30px;
}
h1#logo a span{
    display:none;
}

ul#menutop{
    display:block;
    float:right;
    width:720px;
    height:40px;
    margin:0px;
    padding:0px;
    padding-left:10px;
    padding-right:10px;
    list-style:none;
    margin-top:27px;
    margin-bottom:40px;
    background:transparent url(../img/m1.jpg) 0 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
ul#menutop li{
    float:left;
    padding:0px;
    margin:0px;
    border-right:solid 1px #e8e8e8;
}
ul#menutop li a{
    border-right:solid 1px #FFF;
    line-height:40px;
    padding-top:12px;
    padding-bottom:12px;
    font-size:12px;
    padding-left:10px;
    padding-right:10px;
}
ul#menutop li a{
    color:#8f8e8e;
    text-shadow:1px 1px 1px #FFF;
    background:transparent url(../img/m1.jpg) 0 0 repeat-x;
    text-decoration:none;	
}
ul#menutop li a:hover{
    color:#FFF;
    text-shadow:none;
    background:transparent url(../img/m2.jpg) 0 0 repeat-x;
}
ul#menutop li a.current{
    color:#18427d;
    background:transparent url(../img/m3.jpg) 0 0 repeat-x;
}
ul#menutop li a.current:hover{
    color:#FFF;
    text-shadow:none;
    background:transparent url(../img/m2.jpg) 0 0 repeat-x;
}






#leftcolumn{
    display:block;
    float:left;
    width:220px;
}
#leftcolumn a, #content a{
    color:#29b3e3;
    text-decoration:underline;
}
#leftcolumn a:hover, #content a:hover{
    color:#133d79;
    text-decoration:underline;
}


#leftcolumn p{
    margin:0px;
    padding:0px;
    line-height:18px;
    margin-bottom:10px;
    text-align:justify;
}

#leftcolumn #atlanticlogo{
    margin-bottom:20px;
}
#leftcolumn #atlanticlogo p{
    margin:0px;
    padding:0px;
    font-weight:bold;
    line-height:18px;
    color:#133d79;
    text-align:center;
}

#leftcolumn .i-tel{
    display:block;
    padding-left:40px;
    background:transparent url(../img/i-tel.jpg) 10px 0px no-repeat;
    line-height:18px;
    padding-bottom:10px;
}
#leftcolumn .i-www{
    display:block;
    height:30px;
    padding-left:40px;
    background:transparent url(../img/i-www.jpg) 10px 0px no-repeat;
    line-height:30px;
}


#content{
    display:block;
    float:right;
    width:745px;
}
#content p{
    line-height:18px;
    text-align:justify;
}

#bloki{
}
#bloki .blok{
    display:block;
    width:280px;
    height:200px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #f5f5f5;
    float:left;
    margin:7px;
}
#bloki .blok{
    background: #f4f4f4; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4f4f4 0%, #fafafa 56%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(56%,#fafafa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4f4f4 0%,#fafafa 56%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4f4f4 0%,#fafafa 56%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4f4f4 0%,#fafafa 56%); /* IE10+ */
    background: linear-gradient(top,  #f4f4f4 0%,#fafafa 56%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */

}
#bloki .blok:hover{
    background: #f4f4f4; /* Old browsers */
    background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 56%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(56%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 56%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 56%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 56%); /* IE10+ */
    background: linear-gradient(top, #f4f4f4 0%,#ffffff 56%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    -moz-box-shadow: 0 0 2px 2px #f7f7f7;
    -webkit-box-shadow: 0 0 25px 2px #f7f7f7;
    box-shadow: 0 0 2px 2px #f7f7f7;
}

#bloki .blok .logo{
    display:block;
    height:70px;
    padding-top:20px;
	padding-bottom:10px;
    text-align:center;
}
#bloki .blok h5{
    margin:0px;
    padding:0px;
    display:block;
    font-size:12px;
    font-weight:normal;
    color:#18427d;
    padding-left:5px;
    padding-right:5px;
    margin-bottom:5px;
}
#bloki .blok h5 a{
    margin:0px;
    padding:0px;
    display:block;
    font-size:12px;
    font-weight:normal;
    color:#18427d;
    padding-left:0px;
    padding-right:5px;
    margin-bottom:5px;
    text-decoration: none;
}

#bloki .blok p{
    margin:0px;
    padding:0px;
    display:block;
    font-size:12px;
    font-weight:normal;
    padding-left:5px;
    padding-right:5px;
    line-height:auto;
    height:35px;
    padding-bottom:20px;
	padding-top:20px;
	text-align:center;
}
#bloki .blok a.more{
    display:block;
    float:right;
    width:122px;
    padding-left:5px;
    height:20px;
    line-height:20px;
    font-size:10px;
    color:#8f8e8e;
    text-decoration:none;
    background:transparent url(../img/more.png) 0px 0px no-repeat;
    margin-right:0px;
}
#bloki .blok a.more:hover{
    background:transparent url(../img/more.png) 0px -20px no-repeat;
}

#bloki .b2{
    margin-right:0px;
}
#bloki .b4{
    margin-right:0px;
}

#stopka{
    display:block;
    border-bottom:solid 1px #f1f1f1;
    height:20px;
    margin-bottom:20px;
}


#stopkainfo{
    display:block;
    float:left;
    width:49%;
    font-size:11px;
    line-height:18px;
}
#stopkainfo p{
    margin:0px;
    padding:0px;
}

ul#menubottom{
    display:block;
    float:right;
    list-style:none;
}
ul#menubottom li{
    float:left;
    padding-left:5px; 
    padding-right:5px;
    font-size:11px;
}
ul#menubottom li a{
    color:#212965;
    text-decoration:none;
}

ul#menubottom li a:hover{
    color:#29b3e3;
    text-decoration:none;
}

.distrTFIName{
    font-size: 14px;
}

input{  border:solid 1px #CACACA;
        background-color:#EDEDED;
        padding:3px;
        color:#717171;
        font-size: 12px;
}
input:hover{  border:dashed 1px #CACACA; }

textarea{border:solid 1px #CACACA;
         background-color:#EDEDED;
         padding:3px;
         color:#717171;
         font-size: 12px;
}
textarea:hover{  border:dashed 1px #CACACA; }

.error{
    display:block;
    text-align: center;
    padding: 5px;

    border-top: solid 1px #FF0000;
    border-bottom: solid 1px #FF0000;
    border-left: solid 1px #FF0000;
    border-right: solid 1px #FF0000;
    color:#ff0000;
}

.success{
    display:block;
    text-align: center;
    padding: 5px;

    border-top: solid 1px #00A000;
    border-bottom: solid 1px #00A000;
    border-left: solid 1px #00A000;
    border-right: solid 1px #00A000;
    color:#00A000;
    font-weight: bold;
}



@media (max-width: 900px) {

    .width{
        width:  100%;
        margin: 5px;
    }   

    #menutop{
    }
    #leftcolumn{
        width:100%;
    }

    h1#logo{
        width: 100%;
    }

    h1#logo a{
        width: 100%;
        margin-left: 0;
        background-position:center;

    }

    #content{
        width:98%;
        float:LEFT;
    }

    ul#menutop{
        float: left;
        width: 100%;
        height: auto;
        margin:0;
        text-align: center;

    }

    ul#menutop li{
        width: 100%;
        display: block;
        border:none;
    }

    ul#menutop li a{
        width:100%;
        border-right: none;
    }

    ul#menutop li a:hover{
        color:#FFF;
        text-shadow:none;
        width:100%;
    }

    #stopkainfo{
        width:100%;
        text-align: center;
        margin-top: 10px;
        font-size: 16px;
    }

    ul#menubottom{
        float: none;
        margin-bottom: 10px;

    }

    #menubottom li{
        width: 100%;
        text-align: center;
    }

    ul#menubottom li {
        font-size: 16px;
    }


    #bloki{
        width:100%;
        margin: 0;
        padding: 0;
    }
    #bloki .blok{
        width:100%;
        margin: 0;
        padding: 0;
        margin-top: 10px;
    }

    #bloki .blok p {
        text-align: center;
        padding-top: 4px;
        font-size: 16px;
    }    

    #bloki .blok a.more{
        text-align: center;
        padding-left: 0;
        width:100%;
        background:none;
        font-size: 16px;
        text-decoration: underline;

    }
    #bloki .blok a.more:hover{
        background:none;
    }


    #bloki .blok a{
        text-align: center;
    }
    body, td, th {
        font-size: 14px;
    }    

    #distrTable{
        width:100%;
    }

    .subPageTitle{
        margin-top: 10px;
    }

}